## EComposerSpellHeader

EComposerSpellHeader

## Functions

EComposerHeader * | e_composer_spell_header_new_label ()
EComposerHeader * | e_composer_spell_header_new_button ()

## Types and Values

struct | EComposerSpellHeader

## Object Hierarchy

        GObject
        ╰── EComposerHeader
            ╰── EComposerTextHeader
                ╰── EComposerSpellHeader

## Description

## Functions

### e_composer_spell_header_new_label ()

    EComposerHeader *
    e_composer_spell_header_new_label (ESourceRegistry *registry,
                                       const gchar *label);

### e_composer_spell_header_new_button ()

    EComposerHeader *
    e_composer_spell_header_new_button (ESourceRegistry *registry,
                                        const gchar *label);

## Types and Values

### struct EComposerSpellHeader

    struct EComposerSpellHeader;